Subject: More related to "Which football team do you support in each of the top 5 leagues?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:29:03 +0000

Stories from your activity

-----

Question: I’m just starting out as a football/soccer fan. I plan on following the main 5 European leagues. My question is, do I have to pick just one club out of all 5 leagues to root for, or can I pick one from each?

Answer from Rinsey Kong

Do what you want.

Just know that a true fan is generally following one club. In one league. And the more he suffers, the more he show love to his club. I suffer an awful lot.
Read More: https://www.quora.com/I-m-just-starting-out-as-a-football-soccer-fan-I-plan-on-following-the-main-5-European-leagues-My-question-is-do-I-have-to-pick-just-one-club-out-of-all-5-leagues-to-root-for-or-can-I-pick-one-from-each?top_ans=77774442
-----
Question: Which English football team should I support, and why? Which team has the best fans/history? This is not limited to the Premier League.

Answer from John Ferguson

It’s great you have not limited yourself to the Premier League; there are 72 teams in the Football League, and many hundreds more in the pyramid structure below.

Many of thes
Read More: https://www.quora.com/Which-English-football-team-should-I-support-and-why-Which-team-has-the-best-fans-history-This-is-not-limited-to-the-Premier-League?top_ans=106354041
-----
Question: Who is the biggest club outside the top 5 leagues?

Answer from Roberts Smitins

I’m pretty sure that your question is about European club football. Because of that, I will speak mostly about European football clubs outside the Top 5 (Spain, England, Italy
Read More: https://www.quora.com/Who-is-the-biggest-club-outside-the-top-5-leagues?top_ans=129557737
-----
Question: Which English football club should I support? I would like to support a team that is either in the premier league or in the championship and needs help.

Answer from Lavesh Punjabi

Do you enjoy watching football as a whole?

Let me tell you about my history, before 1998 (Aged 10) I thought football was boring as hell. Never had any interest in it or any 
Read More: https://www.quora.com/Which-English-football-club-should-I-support-I-would-like-to-support-a-team-that-is-either-in-the-premier-league-or-in-the-championship-and-needs-help?top_ans=91174652
-----
Question: Can anyone be a loyal fan or supporter of two football clubs?

Answer from Aakash Paul

I would like to start by drawing a distinction between being an admirer and being a supporter or a fan.

You can admire all the teams whose football you like, or whose players
Read More: https://www.quora.com/Can-anyone-be-a-loyal-fan-or-supporter-of-two-football-clubs?top_ans=7741123
-----
Question: I support two football clubs. One is Liverpool in EPL and the other one is Real Madrid in La Liga. Is it right to support two teams from different leagues?

Answer from Someone anonymous

It seems to me that you follow these two clubs, because you like their current styles of play, not the club itself. There is absolutely nothing wrong in that.

However, if I t
Read More: https://www.quora.com/I-support-two-football-clubs-One-is-Liverpool-in-EPL-and-the-other-one-is-Real-Madrid-in-La-Liga-Is-it-right-to-support-two-teams-from-different-leagues?top_ans=28098319
-----
Question: How do teams qualify to be in the Champions League? Is it the top 4 teams from each country's league?

Answer from Daniel A Pennuto

Champions league qualification allotment per league is directed by a weighting system based on the UEFA coefficient >

Member associations - UEFA Coefficients - Country coeffi
Read More: https://www.quora.com/How-do-teams-qualify-to-be-in-the-Champions-League-Is-it-the-top-4-teams-from-each-countrys-league?top_ans=138216906
-----
Question: What makes the top 5 leagues the top 5 leagues in football? Why are the once great Dutch or Portuguese leagues not able to compete with them?

Answer from Jim McIntosh

Presumably Spain, England, Germany, Italy and France?

I would say they are the five ‘strongest’ leagues. Without doing anything so time consuming as totting up the statistics
Read More: https://www.quora.com/What-makes-the-top-5-leagues-the-top-5-leagues-in-football-Why-are-the-once-great-Dutch-or-Portuguese-leagues-not-able-to-compete-with-them?top_ans=78099847
-----
Question: Which English football team should I support? I'm a huge football fan from England but I'm not from a football area nor family. I want to have a connection with the club I support but that seems difficult given these circumstances.

Answer from Yashasva Tungare

It is very well known that its not you who selects the club, but its the club ,its ethics, its style of play, its fans and its connect with the global world that pulls you tow
Read More: https://www.quora.com/Which-English-football-team-should-I-support-Im-a-huge-football-fan-from-England-but-Im-not-from-a-football-area-nor-family-I-want-to-have-a-connection-with-the-club-I-support-but-that-seems-difficult-given-these?top_ans=154282735
-----
Question: Who is the best defensive team in football that is part of the top 5 European leagues?

Answer from Ekemezie Okechukwu

The Italians were masters at defensive plays and they inspired a new generation of coaches and clubs who took it to another level in today's 21st century football.

This almos
Read More: https://www.quora.com/Who-is-the-best-defensive-team-in-football-that-is-part-of-the-top-5-European-leagues?top_ans=126884503
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1616740141395505&et=130&id=60061cac0cd5437fa5204d053076bd87&source&src=1&st=1616740141403580&stories=1_Md1Kb1GhyVr%7C1_dZsn6wAgJld%7C1_mzA55lNdG0K%7C1_VSBK8APBgTT%7C1_8i63UQnX9mF%7C1_XVCZiz49DYx%7C1_LVVT4Fde59d%7C1_bSpQBez5YVd%7C1_mwF8YJHBcQB%7C1_1xoy7iTOTTA&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=60061cac0cd5437fa5204d053076bd87&t=1616740141940357&token=f3ae13dec9aa6455e207a643d1a26f0e4bf91b4b53e9cf1fd2af8105bbc6db1d12ebcbfc2c098304c62f807c03ef247b16c7dbcc970f6735188f86e08ee6a857&type=130&uid=1229773278